## Third
A Third component

## Usage

```javascript
import { Third } from '@dragonchain-dev/dragon-kit'
import { Telegram } from '@dragonchain-dev/dragon-kit-icons'

<Third icon={Telegram}>
  <p>content</p>
</Third>
```

## Properties

**icon**

Required. Icon from Dragon Kit Icons

```
node
```

**middle**

Center the content in the third

```
boolean
```

**right**

Right align the content in the third

```
boolean
```

**children**

Required. Third content

```
node
```
  